@charset "UTF-8";

#outer-calendar {
	/* background:			#fdf9f3; */
	background:			var(--color-background);
	box-shadow:			2px 2px 2px rgba(64,60,62,0.5);
	border:				solid 1px #b1a694;
	display:			none;
	left:				0;
	margin:				auto;
	position:			absolute;
	top:				66px;
	padding:			10px 15px;
	right:				0;
	width:				270px;
	z-index:			12;
	-moz-box-shadow:	2px 2px 2px rgba(64,60,62,0.5);
	-ms-box-shadow:		2px 2px 2px rgba(64,60,62,0.5);
	-o-box-shadow:		2px 2px 2px rgba(64,60,62,0.5);
	-webkit-box-shadow:	2px 2px 2px rgba(64,60,62,0.5);
}
.calendar {
	border-collapse:	collapse;
	/* min-height:			343px; */
}
.calendar thead .month {
	line-height:		1.1;
}
.calendar thead .arrow {
	height:				100%;
	line-height:		100%;
}
.calendar thead .arrow:nth-child(1) {
	text-align:			right;
}
.calendar thead .arrow:nth-child(2) {
	text-align:			left;
}
.calendar thead button {
	background-color:	transparent;
	border:				none;
	height:				1rem;
	padding:			0;
	width:				1rem;
}
.calendar thead button img,
.calendar thead button svg {
	height:				1rem;
	opacity:			0.4;
	width:				1rem;
}
.calendar thead button img:hover,
.calendar thead button svg:hover {
	opacity:			0.7;
}
.calendar thead .month div {
	text-align:			center;
}
.calendar thead .month div:nth-child(2) {
	margin-top:			4px;
}
.calendar tbody tr:first-child td {
	border-top:			solid 1px #b1a694;
}
.calendar tbody td {
	border-bottom:		solid 1px #b1a694;
	min-width:			34px;
	text-align:			center;
	vertical-align:		middle;
	width:				34px;
}
@media screen and (min-height:1px) and (max-height:1000px) {
	/* 縦の幅が狭い時 */
	.calendar tbody td {
		font-size:		0.875rem;
	}
}
@media screen and (min-width:1px) and (max-width:800px) {
	/* スマホ時 */
	.calendar tbody td {
		height:			40px;
	}
}
.calendar .published {
	/* background:			#eee7d1; */
	background:			var(--color-primary-100);
}
.calendar .published.current_date {
	/* 現在表示している紙面 */
	background:			var(--color-primary-500);
}
.calendar .holiday {
	/* color:				#c00; */
	color:				var(--color-error-bold);
	opacity:			0.8;
	padding:			0.5rem;
}
.calendar .other {
	color:				var(--color-gray-200);
	padding:			0.5rem;
}
.calendar a {
	align-items:		center;
	color:				var(--color-text-primary);
	display:			inline-flex;
	height:				100%;
	justify-content:	center;
	padding:			0.5rem;
	text-decoration:	none;
	width:				100%;
}
.calendar .published.current_date a {
	/* 現在表示している紙面 */
	color:				var(--color-text-inverse);
	font-weight:		500;
}
.calendar a:hover {
	background:			var(--color-primary-600);
	color:				#fff;
}
.calendar .arrow_y img:hover {
	opacity:			0.9;
}
.svg-color-gray {
	fill:				#666;
}

.calendar .cur_month {
	border:				solid 1px #C1BEBB;
	border-radius:		5px;
	color:				#222;
	cursor:				pointer;
	display:			inline-block;
	font-size:			10px;
	margin-bottom:		2px;
	padding:			2px 10px 1px 10px;
	vertical-align:		middle;
}
/* ----- end of option.css ----- */